Date:	Mon, 29 Jan 1996 18:08:39 -1000
From:	Bert Tanaka <tanaka_be@swam1.ENET.dec.com>
Message-Id: <9601300407.AA22834@us3rmc.pa.dec.com>
Organization: Division of Applied Sciences, Harvard University
Subject: Re: Rules for competitions

"skyvis@shell.portal.com" "Richard P Cornwell" writes: (edited)

>  I am proposing two rules to be added to all for the times when you
>would want to change equipment.

>  1) When the flier enters the field, and is delayed starting is routine
>by more than 5 minutes due to reasons outside his control...  What happens
>then is that he leaves theefield, the next contestent flys his routine
>and the flier who changed equipment is up next. If he is the last flier
>in the heat, he has at most 5 minutes to be ready to fly. 

I think it would be worth while to consider adopting the European practice 
of allowing competitors five minutes to set up.  Some of this time is spent 
judging the previous performance and setting up for the next one so the
increase in time probably wouldn't be significant.  In the cases where 
competitors do not make equipment changes, the time would very likely be
the same.  In cases where an unfair delay has been identified, a competitor
would be allowed another five minute slice to re-prepare.  This would 
preserve the flight order.  In most cases, wind conditions don't vary 
hugely in 10 to 15 minutes so even with a delay, equipment changes would
probably still be rare.  


> 2) During flying of a routine, if the fliers equipment breaks, he is
>allowed to call "ABORT", the judges turn around, and flier leaves field.
>He is moved two up in the flight order (or given 10 minutes) to repair
>or replace his kite. 

Although the idea of allowing restarts is well intentioned, it is more a
compensation for a lack of experience and skill, rather than bad luck.
Most equipment failures that I've observed have been the result of flier
error.  The two most popular mistakes are either selecting the wrong kite
for the prevailing wind conditions or breaking a rod with faulty execution.
Further, for those of us who have invested the extra expense that competing
with competition level equipment incurs (e.g., new lines, graphite spars, a 
full set of kites, wind meters, etc.), and put in the extra time to inspect, 
repair and maintain our equipment in top condition, allowing restarts in this 
example rewards a lack of preparation, poor judgement and bad execution.
All of which improves with practice and experience which in the larger 
picture shares equally with Rich's concern for fair play and improvement. 

Good Winds,
Bert


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 30 Jan 1996 11:35:28 -1000
From:	Simo Salanne <Simo.Salanne@csc.fi>
Message-Id: <310E8F20.3344@csc.fi>
Organization: Smooth Winds
Subject: Re: Rules for competitions

Bert Tanaka wrote:
> 
> I think it would be worth while to consider adopting the European practice
> of allowing competitors five minutes to set up.  Some of this time is spent
> judging the previous performance and setting up for the next one so the
> increase in time probably wouldn't be significant.  In the cases where
> competitors do not make equipment changes, the time would very likely be
> the same.  In cases where an unfair delay has been identified, a competitor
> would be allowed another five minute slice to re-prepare.  This would
> preserve the flight order.  In most cases, wind conditions don't vary
> hugely in 10 to 15 minutes so even with a delay, equipment changes would
> probably still be rare.
> 

It seems in Europe we are establishing to have the initial
setup time of 5 minutes for teams 3 for pairs and individuals.
Some competitions, I have attended, there's has not been
unnecesary delays. If fliers had similar wind on the practice
field, they didn't need and use the whole initial setup period on the
competition field. But, were ready much before the end.

Smooth Winds
Simo


-- 
Simo.Salanne@csc.fi                     STACK Finland & STARRC Chair
====================================================================
PGP public key on home page  http://www.kfs.org/kites/simo/simo.html


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 31 Jan 1996 08:17:20 -1000
From:	skyvis@shell.portal.com (Richard P Cornwell)
Message-Id: <4eobng$q96@news1.shell>
Organization: Portal Communications Company -- 408/973-9111 (voice) 408/973-8091 (data)
Subject: Re: Rules for competitions

In article <9601300407.AA22834@us3rmc.pa.dec.com> you wrote:
> "skyvis@shell.portal.com" "Richard P Cornwell" writes: (edited)

> competitors do not make equipment changes, the time would very likely be
> the same.  In cases where an unfair delay has been identified, a competitor
> would be allowed another five minute slice to re-prepare.  This would 
> preserve the flight order.  In most cases, wind conditions don't vary 
> hugely in 10 to 15 minutes so even with a delay, equipment changes would
> probably still be rare.  

   One of the things I have seen happen here is that the flier goes out
onto the field to keep the flow moving. Judges spend 10 minutes discussing
score, then someone trips over power cord and cuts out the sound system, 
then they fix that, get the judges back together, now 15 minutes have gone
by, flier is stuck with what he brought out. And in some areas winds can
go from nothing to 20mph in 5 minutes. This rule only applies if the
flier is ready and has to stay out waiting for more than 5 minutes, and
it is optional. Once the flier starts he can not change equipment!

> > 2) During flying of a routine, if the fliers equipment breaks, he is
> >allowed to call "ABORT", the judges turn around, and flier leaves field.
> >He is moved two up in the flight order (or given 10 minutes) to repair
> >or replace his kite. 

> Although the idea of allowing restarts is well intentioned, it is more a
> compensation for a lack of experience and skill, rather than bad luck.
> Most equipment failures that I've observed have been the result of flier
> error.  The two most popular mistakes are either selecting the wrong kite
> for the prevailing wind conditions or breaking a rod with faulty execution.
> Further, for those of us who have invested the extra expense that competing
> with competition level equipment incurs (e.g., new lines, graphite spars, a 
> full set of kites, wind meters, etc.), and put in the extra time to inspect, 
> repair and maintain our equipment in top condition, allowing restarts in this 
> example rewards a lack of preparation, poor judgement and bad execution.
> All of which improves with practice and experience which in the larger 
> picture shares equally with Rich's concern for fair play and improvement. 

  I disagree with that, I've seen many top competitors break equipment
during a snap stall (I know I've done it lots). Here in the Bay Area you
have to push your kite inorder to stand a chance of wining. Also if we
wish to grow the sport, we have to make some consessions to allow more
people to compete. Many people are not sponsored, they can't afford to
kill a kite in a routine. I sponsor myself, so I don't care if I trash
a sail, but the new flier may not have the option. I heard one Novice
class flier complain that she could not compete well since when she
was up there was no wind and she did not have a UL. I realize that nothing
could be done, and I don't think anything should have been done, but it does
show the feeling. I call this lack of preparedness. My intention was not to
allow for unprepared or wrong equipment, but to allow the flier to push
the limits. Also my proposal is that you get ONE chance per event class to
call abort, if you break it a second time you fly it out. Also you only
have 10 minutes to make a repair, if you are not prepared with spares will
not be able to fix it anyway! If you blow a leading edge, you had better
have another kite, since I do not think it is possible to replace one
in 10 minutes.

					Rich

==========================================================================
Richard & Kim Cornwell                        skyvis@shell.portal.com
Sky Vision Kites                              http://www.portal.com/~skyvis
415-112 No. Mary Av. Suite 111, Sunnyvale, CA 94086     (408) 733-9313
*The Radix is here!!!**  A all around good flying kite. Check out our
web page for a great introductory offer.
==========================================================================



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 2 Feb 1996 05:00:00 -1000
From:	torsten@kites.hanse.de (Torsten Schmitt)
Message-Id: <624GZvdr7YB@kites.hanse.de>
Subject: Re: Rules for competitions


Richard P Cornwell wrote:

some very good stuff....<snip>.....

>   I disagree with that, I've seen many top competitors break equipment
> during a snap stall (I know I've done it lots). Here in the Bay Area you
> have to push your kite inorder to stand a chance of wining. Also if we
> wish to grow the sport, we have to make some consessions to allow more
> people to compete. Many people are not sponsored, they can't afford to
> kill a kite in a routine. I sponsor myself, so I don't care if I trash
> a sail, but the new flier may not have the option. I heard one Novice
> class flier complain that she could not compete well since when she
> was up there was no wind and she did not have a UL.

<snip>....

Thank you Rich for good arguments!  :-))
We all shouldn't forget that we need new generations in our sport.
Otherwise we see in future only some "grandfathers" on the competition
fields.   ;-))
Just an opinion.....

Torsten

Torsten Schmitt
National Director STACK Germany


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 2 Feb 1996 05:00:00 -1000
From:	torsten@kites.hanse.de (Torsten Schmitt)
Message-Id: <624GZvdr7YB@kites.hanse.de>
Subject: Re: Rules for competitions


Richard P Cornwell wrote:

some very good stuff....<snip>.....

>   I disagree with that, I've seen many top competitors break equipment
> during a snap stall (I know I've done it lots). Here in the Bay Area you
> have to push your kite inorder to stand a chance of wining. Also if we
> wish to grow the sport, we have to make some consessions to allow more
> people to compete. Many people are not sponsored, they can't afford to
> kill a kite in a routine. I sponsor myself, so I don't care if I trash
> a sail, but the new flier may not have the option. I heard one Novice
> class flier complain that she could not compete well since when she
> was up there was no wind and she did not have a UL.

<snip>....

Thank you Rich for good arguments!  :-))
We all shouldn't forget that we need new generations in our sport.
Otherwise we see in future only some "grandfathers" on the competition
fields.   ;-))
Just an opinion.....

Torsten

Torsten Schmitt
National Director STACK Germany


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 3 Feb 1996 07:35:33 -1000
From:	mr.nasty@ix.netcom.com (Frank Kenisky )
Message-Id: <4f06d5$sch@ixnews5.ix.netcom.com>
Organization: Netcom
Subject: Re: Rules for competitions

In <624GZvdr7YB@kites.hanse.de> torsten@kites.hanse.de (Torsten Schmitt)
writes: 
>
>
>Richard P Cornwell wrote:
>
>some very good stuff....<snip>.....
>
>>   I disagree with that, I've seen many top competitors break equipment
>> during a snap stall (I know I've done it lots). Here in the Bay Area you
>> have to push your kite inorder to stand a chance of wining. Also if we
>> wish to grow the sport, we have to make some consessions to allow more
>> people to compete.if we
>> people to compete. Many people are not sponsored, they can't afford to
>> kill a kite in a routine. I sponsor myself, so I don't care if I trash
>> a sail, but the new flier may not have the option. I heard one Novice
>> class flier complain that she could not compete well since when she
>> was up there was no wind and she did not have a UL.
>
><snip>....
>
>Thank you Rich for good arguments!  :-))
>We all shouldn't forget that we need new generations in our sport.
>Otherwise we see in future only some "grandfathers" on the competition
>fields.   ;-))
>Just an opinion.....

Hummmm...

Interesting argument Rich...

And very good consideriation for those who are new to the sport or
"non-sponsored" contestants. But if a rule is to be considered by the Rules
book committee which is for the benefit of kiters and promoting kiting in
general then I would think that the rules committee would want that, "if we
wish to grow the sport, we have to make some consessions to allow more people
to compete", then I would think that the rules committee, or whatever
committee would consider the same for it's ranking or "qualifying" system.

During, the AKA convention the sport kite committee was asked a question by
one of the individuals in the audience who had indeed qualified to the
convention. He stated that although not sponsored he managed to place at
several events throughout the US. Had he not spent the money to attend these
events he would not have qualified to compete at the AKA Convention, based on
the current ranking system. (He stated that he had actually bought his way to
qualify and felt that was not fair.)

The board was split but *REFUSED* to change the system which inhibits
newer contestants from wanting to take part in an obviously one sided
system. One board member said that it was fair, because you have more
money you were able to attend more festivals or competitions and
therefore have better chance at the convention.

This is not fair. How can we as AKA members (those of us who are, and
not the Aussies) even discuss fair rules in competitions to promote new
contestants when the whole system is biased towards money...?

Sorry, but I have been reading this thread for some time and have bit
my fingers trying to stay away. I can appreciate the AKA President
allowing a forum for all Conferences, Leagues and Circuits to recognize
the champs in their respective geographic regions. This is a step in
the right direction, but I still feel that their relunctance to change
the current "ranking system" to strickly a qualifying system is
indiciative of their interpertation of fair.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 3 Feb 1996 09:07:04 -1000
From:	Simo Salanne <Simo.Salanne@csc.fi>
Message-Id: <3113B258.1E5F@csc.fi>
Organization: Smooth Winds
Subject: Re: Rules for competitions

Torsten Schmitt wrote:
> 
> <snip>....
> 
> Thank you Rich for good arguments!  :-))
> We all shouldn't forget that we need new generations in our sport.
> Otherwise we see in future only some "grandfathers" on the competition
> fields.   ;-))

Thank you Torsten for encouragement, as soon as the winter
and rule book writing gives some leeway, I'll do some
practice for EuroCup '96...


Simo

The old farth of EuroCup's;-}

-- 
Simo.Salanne@csc.fi                     STACK Finland & STARRC Chair
====================================================================
PGP public key on home page  http://www.kfs.org/kites/simo/simo.html


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


